TOMLJSON(1)

NAME
tomljson - reads a TOML file and outputs its JSON representation

SYNOPSIS
tomljson

DESCRIPTION
This manual page documents briefly the tomljson command.

tomljson is a program that reads a TOML file and outputs its JSON representation. tomljson can be used in two ways.

    Writing to STDOUT and reading from STDIN:
      cat file.toml | tomljson > file.json

    Reading from a file name:
      tomljson file.toml

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

SEE ALSO
tomll(1).

AUTHOR
This manpage was written by Dr. Tobias Quathamer <toddy@debian.org>.